#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.1
visibility:           public
id:                   pantry-0.5.1.1-1CvdX9AcwWyGJFogKDqWBb
key:                  pantry-0.5.1.1-1CvdX9AcwWyGJFogKDqWBb
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  3d0095a768d1849b36a187afaaedaafa
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.1
hs-libraries:         HSpantry-0.5.1.1-1CvdX9AcwWyGJFogKDqWBb
depends:
    Cabal-3.2.0.0 aeson-1.5.3.0-7LRiUD59ANgFRx35cjVtOH
    ansi-terminal-0.10.3-644B1WvkmdJEQ2110iUwt7 base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-CzJhAsvK0pIBsf87Z9hmqA
    casa-types-0.0.1-2G6UKPzTZcRBswxQvV7pgD
    conduit-1.3.2-L3t4nwFwy4j13YLQu8cI40
    conduit-extra-1.3.5-KJR8n13nUNt9gFwBgSDZNp containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-F51pFFUcLo58ChmDbskDLU
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-5slfxMCiHUmDHTg6Rkaly1
    generic-deriving-1.13.1-ASGQaVbCErNLMXD14MLpHn
    hackage-security-0.6.0.1-5eSnb49RbfZ1IAOr5wd7jm
    hpack-0.34.2-GDXAzSnkt6BIu4X3EpwODk
    http-client-0.7.2.1-HNryFQtU12JDJ9OdcMF5k8
    http-client-tls-0.3.5.3-JiWEvJktr8oJmVUJVam6VG
    http-conduit-2.3.7.3-AUyLx9wp50P8SLvIbd3HMb
    http-download-0.2.0.0-8CXoyBdCQDxALxcf2g2tOd
    http-types-0.12.3-2yNpNvXC7D1IHmIzMnq26B
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-10893Qsf8nYIGtzWFmBoVz
    path-0.8.0-hAgNEemhifDxTSHkrdU2Q
    path-io-1.6.0-1e2xh3kRohoHfddj6nZUqC
    persistent-2.10.5.2-F0VSEpBESPM55gHAaxTqiI
    persistent-sqlite-2.10.6.2-HtFc67JbKdh8p8jiU8tj8E
    persistent-template-2.8.2.3-1ClKlPwt6407bboMdYTIGQ
    primitive-0.7.1.0-5baVUZMkl61GgaP6nxJRC5
    resourcet-1.2.4.2-7aZaorgZwTIImvvUZwgohY
    rio-0.1.18.0-DGL8nQTRTJ5BxKnKD1DTcr
    rio-orphans-0.1.1.0-3meohT6y4Hi5V3f6ysZY4j
    rio-prettyprint-0.1.1.0-3hpYiPYFHiIDui2yC8qT8F
    tar-conduit-0.3.2-DwebgOCIqBAI6HxGLYMASi text-1.2.3.2
    text-metrics-0.3.0-97utRRNTTRe8ddafGZvulY time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-KFtACPfdaVK2YxyCSRpEMb
    unordered-containers-0.2.12.0-JMHeBencosjFi5kYThmmhW
    vector-0.12.1.2-Ey11gGB2S4fIXSHQgTBQEm
    yaml-0.11.5.0-prZOIFYtiG64UuQrgLqdv
    zip-archive-0.4.1-I5hvM0yhEXVA9nXFOO8HEz

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

